@font-face {
  font-family: Fort;
  src: local(bttf_font), url("Fort-Light.otf") format("opentype"); }
@font-face {
  font-family: Fort;
  font-weight: bold;
  src: local(bttf_font), url("Fort-Medium.otf") format("opentype"); }
  
body{
    font-family: 'Fort', Arial, "Helvetica Neue", Helvetica, sans-serif;
}
iframe{
    border:0;
    margin:0;
    padding:0;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    font-weight:bold;
}
.jumbotron{
    color:#333;
    background: #ececec;
    box-shadow: 0px 5px 5px #dfdfdf;
    padding-top:12px;
    padding-bottom:12px;
}

.label-penguin{
    background-color:#f60;
}
.label-rh{
    background-color:#3e9dd7;
}
#sidebar{
    margin-top:20px;
}
#sidebar ul{
    list-style:none;
    padding-left:0;
}
#page{
    padding-bottom:4em;
}
#login{
    display:inline-block;
    background-color:#333;
    color:white;
    padding:0.5em 2em;
    
}
.wrap{
    min-height:100%;
}


a{
    color:#f60;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 100px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 100px;
  background-color: #000;
  color:white;
  font-size:11px;
}
footer .row{
    margin-top:2em;
}


